How could installed unsupported packages influence
the process of migration from SLED 11 SP1 to SLED 11 SP2?

If so, are there tricks to mitigate those?

Thanks.